body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}

.hand {
  font-family: 'Indie Flower', cursive; /* Use a handwritten-style font */
  font-size: 20px; /* Adjust the font size as needed */
  font-weight: normal;
}
.btn {
  color:rgb(148, 71, 71);
}